## golang-github-powerman-check 1.2.1

=== debian/changelog ===
golang-github-powerman-check (1.2.1-2) unstable; urgency=medium

  * Standards-Version to 4.5.0.2

 -- Eric Dorland <eric@debian.org>  Sun, 21 Jun 2020 03:23:45 -0400

golang-github-powerman-check (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: 948233)

 -- Eric Dorland <eric@debian.org>  Fri, 03 Jan 2020 23:18:21 -0500
