=== debian/control ===
Source: golang-github-powerman-check
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang
Build-Depends-Indep: golang-any,
                     golang-github-davecgh-go-spew-dev,
                     golang-github-pkg-errors-dev,
                     golang-github-pmezard-go-difflib-dev,
                     golang-github-smartystreets-goconvey-dev,
                     golang-golang-x-sys-dev
Standards-Version: 4.5.0.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-powerman-check
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-powerman-check.git
Homepage: https://github.com/powerman/check
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/powerman/check

Package: golang-github-powerman-check-dev
Architecture: all
Depends: golang-github-davecgh-go-spew-dev,
         golang-github-pkg-errors-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-github-smartystreets-goconvey-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Helpers to complement Go testing package
 Write Go tests with ease and fun! This package is like testify/assert
 on steroids.
 .
 Features:
   * Compelling output from failed tests.
   * Statistics with amount of passed/failed checks.
   * Colored output in terminal.
   * 100% compatible with testing package - check package just provide
     convenient wrappers for *testing.T methods and doesn't introduce
     new concepts like BDD, custom test suite or unusual execution
     flow.
   * Very easy to add your own check functions.
   * Concise, handy and consistent API, without dot-import!
