## golang-github-powerman-check 1.6.0

=== debian/changelog ===
golang-github-powerman-check (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Add tzdata to Build-Depends. Closes: #1027370.

 -- Santiago Vila <sanvila@debian.org>  Tue, 31 Oct 2023 23:45:00 +0100

golang-github-powerman-check (1.6.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream version
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.6.2 (no changes)
  * Update section to golang
  * Add patch to fix tests with Go1.19 (Closes: #1017302)
  * Update dependencies
    + golang-github-powerman-deepequal-dev
    + golang-google-protobuf-dev
  * Add patch to revert grpc status support

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Feb 2023 22:09:32 +0800
