=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: golang-github-powerman-check
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang
 Build-Depends-Indep: golang-any,
                      golang-github-davecgh-go-spew-dev,
                      golang-github-pkg-errors-dev,
                      golang-github-pmezard-go-difflib-dev,
+                     golang-github-powerman-deepequal-dev,
                      golang-github-smartystreets-goconvey-dev,
-                     golang-golang-x-sys-dev
-Standards-Version: 4.5.0.2
+                     golang-golang-x-sys-dev,
+                     golang-google-protobuf-dev,
+                     tzdata
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-powerman-check
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-powerman-check.git
 Homepage: https://github.com/powerman/check
@@ -21,11 +24,14 @@
 
 Package: golang-github-powerman-check-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-davecgh-go-spew-dev,
          golang-github-pkg-errors-dev,
          golang-github-pmezard-go-difflib-dev,
+         golang-github-powerman-deepequal-dev,
          golang-github-smartystreets-goconvey-dev,
          golang-golang-x-sys-dev,
+         golang-google-protobuf-dev,
          ${misc:Depends}
 Description: Helpers to complement Go testing package
  Write Go tests with ease and fun! This package is like testify/assert
