## golang-github-powerman-check 1.8.0

=== debian/changelog ===
golang-github-powerman-check (1.8.0-2) unstable; urgency=medium

  * Merge diverged git repos
  * Remove now unnecessary patches
  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Sat, 01 Feb 2025 14:18:46 -0500

golang-github-powerman-check (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Fix golang-github-powerman-deepequal-dev deps
  * Add build deps on tzdata-legacy for test suite (Closes: 1086268)

 -- Eric Dorland <eric@debian.org>  Sun, 15 Dec 2024 23:07:53 -0500

golang-github-powerman-check (1.6.0-1) UNRELEASED; urgency=medium

  * New upstream release
  * Add dep on golang-github-powerman-deepequal
  * Standards-Version to 4.6.0.1
  * Debhelper to v13

 -- Eric Dorland <eric@debian.org>  Mon, 20 Sep 2021 12:35:12 -0400

golang-github-powerman-check (1.3.0-1) UNRELEASED; urgency=medium

  [ Eric Dorland ]
  * New upstream release
  * Add deps on golang-google-grpc-dev and golang-google-protobuf-dev

 -- Eric Dorland <eric@debian.org>  Sun, 03 Jan 2021 22:34:56 -0500
