=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
                      golang-github-powerman-deepequal-dev,
                      golang-github-smartystreets-goconvey-dev,
                      golang-golang-x-sys-dev,
+                     golang-google-grpc-dev,
                      golang-google-protobuf-dev,
-                     tzdata
-Standards-Version: 4.6.2
+		     tzdata-legacy
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-powerman-check
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-powerman-check.git
 Homepage: https://github.com/powerman/check
@@ -31,6 +32,7 @@
          golang-github-powerman-deepequal-dev,
          golang-github-smartystreets-goconvey-dev,
          golang-golang-x-sys-dev,
+         golang-google-grpc-dev,
          golang-google-protobuf-dev,
          ${misc:Depends}
 Description: Helpers to complement Go testing package
