## golang-github-powerman-check 1.9.0

=== debian/changelog ===
golang-github-powerman-check (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * Add patch to work around failing test

 -- Eric Dorland <eric@debian.org>  Sun, 31 Aug 2025 23:54:06 -0400
